Subject: 33 new CVs found matching search travel support
From: Resdex <[email-masked]>
To: neerja <[email-masked]>
Date: Wed, 24 Mar 2021 16:39:44 +0530 (IST)

| Resdex

Top 10 new CVs matching your saved search

Hi neerja,

We have found new CVs matching your search travel support.

Ashish Kumar Kushwaha
Customer Care Executive at Teleperformance

1 Yrs | | 1.90 Lacs

Location | | Noida (Preferred Location is Delhi / NCR,Noida)

Past Experience | | Associate Technical Consultant at Paisabazaar.com

Education | | Allahabad University 2019

Keyskills | | computer operating, telecaller, Customer Service, Communication Skills, Customer Handling, Customer Support, MS Office, After Sales Service, CRM, Convincing Power, Voice Process, Solving Queries

Resume Views: 14 | Downloads: 2 | Last Active: 24 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

susheel Kumar
Customer Service Executive at iEnergizer

4 Yrs | | 2.40 Lacs

Location | | Noida (Preferred Location is New Delhi,Gurgaon/Gurugram)

Past Experience | | Sales Executive at Home Shop18

Education | |

Keyskills | | Communication Skills, Sales Executive Activities, Presentation Skills, Convincing Power, Voice Process, Spoken English, Coordination Skills, Back Office Executive, Typing Speed, International customer service, Online Chat Representative

Resume Views: 4 | Downloads: 1 | Last Active: 23 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Ajay singh yadav
Assistant Executive at iEnergizer

1 Yrs | | 3.0 Lacs

Location | | Noida (Preferred Location is Noida,Meerut)

Education | | IHM Meerut 2016

Keyskills | | spoken english, communication skills, grammar

Last Active: 24 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Gautam Dubey
Representation Executive at Teleperformance/Flipkart

4 Yrs | | 3.0 Lacs

Location | | Ghaziabad (Preferred Location is Delhi / NCR)

Past Experience | | Office Administrator at SigmaQuant Technologies Pvt. Ltd.

Education

MBA/PGDMJamia Millia Islamia Delhi
Maharaja Surajmal Institute Delhi 2011

Keyskills | | Strong Analytical Skills, BTL Activities, Events, Vendor Mgmt., Content Creation, Communication Skills, Interpersonal Skills, Account Management

Resume Views: 2 | Last Active: 24 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

sonu jaiswal
Customer Service Associate at iEnergizer

4 Yrs | | 2.50 Lacs

Location | | Noida (Preferred Location is Noida)

Past Experience | | costemar service exicative at agies

Education | | Allahabad University 2019

Keyskills | | computer opretor, Digital Marketing Executive, Bpo Customer Service, Telecommunication, Direct Sales, Retail Sales, Corporate Sales, Mobile Communication, Data Entry Operator, Typing, Computer Operating, Internet, BPO, Typing Speed, Non Voice Process, SEO, SEM

Resume Views: 12 | Downloads: 1 | Last Active: 24 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Rahul
Relationship Manager at Teleperformance

0 Yrs | | 2.75 Lacs

Location | | Noida (Preferred Location is Bangalore/Bengaluru,Noida,Delhi / NCR)

Education | | galgotias university 2020

Keyskills | | Creative Writing, Customer Interaction, Journalism, Proof Reading, News Reporting, News, Mass Communication, Communication Skills

Resume Views: 1 | Last Active: 23 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

ANSHUL PANDEY
Senior Executive at Ienergizer It Services

5 Yrs | | 3.0 Lacs

Location | | Noida (Preferred Location is Chandigarh,Delhi / NCR,Noida)

Education

M.AMahatma Jyotiba Phule Rohilkhand University (MJPRS)
MJP ROHILKHAND UNIVERSITY 2013

Keyskills | | I Am Positive Thinker And Hard Worker. I Am Self Motivating. I Am Flexible, Whether Working With A Team Or As An Individual. I Have Good Problem Solving Skills And Decision Making Skills.

Resume Views: 2 | Last Active: 23 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

shivani yadav
Relationship Manager at Teleperformance

0 Yrs | | 2.25 Lacs

Location | | Noida (Preferred Location is Bangalore/Bengaluru,Noida,Gurgaon/Gurugram)

Education | | GLA Institute of technology and management, Mathura 2020

Keyskills | | c, html, dbms, css, java, communication skills, python, aritificial intelligence, Deep Learning, Business Development, Team Management, Sales, Team Handling, CORE JAVA, HTML5, CUSTOMER RELATIONSHIP

Resume Views: 12 | Last Active: 24 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Dhiraj Shankhwar
seller support SME at Teleperformance D I B S

2 Yrs | | 3.0 Lacs

Location | | Noida (Preferred Location is Noida)

Education | | maharaja surajmal institute of technology, delhi 2018

Keyskills | | Embedded Systems, C, VLSI Design, Communication System, Microcontroller, Embedded C, Chip Design, Signal Processing, AVR, DSP, Set Top Box, Wireless Communication, C++, Electronics, MATLAB, VLSI, HTML, Java, DBMS, Algorithms, Advanced Java, Core Java, OFDM, Device Drivers

Resume Views: 5 | Downloads: 1 | Last Active: 23 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Avinash Mishra
Customer Care Executive and Associate at iEnergizer ,Tech Mahindra

4 Yrs | | 3.0 Lacs

Location | | Ghaziabad (Preferred Location is New Delhi,Noida)

Education | | Kanpur University 2020

Keyskills | | Call Center, Domestic BPO, International BPO, Customer Care

Resume Views: 12 | Downloads: 2 | Last Active: 23 Mar 2021 | Modified: 23 Mar 2021 |

| View Full Profile |

Please click here to view more newly registered CVs matching your saved search.

| Contact us:

| [email-masked]

| 1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.